Creative Cloud Packager (CCP) self updated to 1.12.0.27 and now no workie?

donmontalvo
Esteemed Contributor II

Has anyone allowed CCP to update itself to 1.12.0.27, where the only prompt you got was it needed to install a font?

dc49ac9279e34c8ba1500ee278c90200

End result:

48f34f7818c048a6b9ef051ffe49407c

First package I created was Adobe Lightroom CC 2015 6.10.1 and the package won't install.

Before I try to "roll back" to the previous version of CCP, wanted to see if anyone is seeing problems with the new update.

--
https://donmontalvo.com
3 REPLIES 3

gskibum
Contributor III

Mine's working on the laptop I usually use. I did allow the download of Osaka.

Later today I'm going to be building some packages on another system and I'll let you know how that goes.

Do you have the Creative Cloud desktop app also installed on this system? Adobe discourages that.

georgecm12
Contributor III

I have that version, and just built all my packages for this year's deployment. I haven't tested them yet - will likely do so tomorrow.

I do see that you have other Adobe apps on that system. I've heard a strong recommendation to only run CCP on a system with no other Adobe apps on it whatsoever. Some recommend a virtual machine with nothing but the OS and CCP on it.

donmontalvo
Esteemed Contributor II

Thanks guys there is a chance I may have installed Creative Cloud app on the Mac I use for packaging, as I'm in the process of migrating CCP duties to an alternate Mac. Will confirm on Tuesday.

--
https://donmontalvo.com